class FileUploadResponse {
  int id;
  String file;
  dynamic contentType;

  FileUploadResponse({
    required this.id,
    required this.file,
    this.contentType,
  });

  factory FileUploadResponse.fromJson(Map<String, dynamic> json) {
    return FileUploadResponse(
      id: json['id'],
      file: json['file'],
      contentType: json['content_type'],
    );
  }
}
